<?xml version="1.0" encoding="utf-8"?>
<com.youth.banner.Banner xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/banner"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:indicator_margin="2dp"
    app:indicator_height="5dp"
    app:indicator_width="5dp"
    app:title_background="@color/transparent"
    app:title_textcolor="@color/transparent"
    app:title_height="10dp"
    app:indicator_drawable_selected="@drawable/shape_circle_select"
    app:indicator_drawable_unselected="@drawable/shape_circle_gray" />